Support » Theme: Tiny Framework » Update of PHP

  • Hi, could you tell me if Tiny Framework theme could work with new PHP version 7.0, 7.1 or 7.2? I am trying to update my website ( I am on PHP 5.5), but there is a few blank sites when I do it. Could this problem be connected with the theme? I also disable all my plugins, when I update.
    Thank You for Your help

    The page I need help with: [log in to see the link]

  • The topic ‘Update of PHP’ is closed to new replies.